package cz.senslog.connector.model.metno;

import com.google.gson.JsonObject;
import cz.senslog.connector.model.api.AbstractModel;

import java.time.OffsetDateTime;
import java.util.List;

public class MetnoModel extends AbstractModel {

    private final List<JsonObject> predictions;

    public MetnoModel(OffsetDateTime from, OffsetDateTime to, List<JsonObject> predictions) {
        super(from, to);
        this.predictions = predictions;
    }

    public List<JsonObject> getPredictions() {
        return predictions;
    }
}
